• Christoph Haag's avatar
    meson: require 0.45.1 instead of 0.50.0 · e3573608
    Christoph Haag authored
    Ubuntu 18.04 doesn't have 0.50.
    
    More recent meson complains about install in configure_file.
    This argument was always ignored and install_dir already had the effect of installing the configured file.
    e3573608
meson.build 1.34 KB